body {
	background-color: #000000;
	font: 0.8em verdana;
	margin: 0;
}
nav {
	display: block;
}
img {
	border: 0;
}
.centerText {
	text-align: center;
}
.rightText {
	text-align: right;
}
.justifyText {
	text-align: justify;
}
.underlineText {
	text-decoration: underline;
}
#container {
	background: #FFFFFF url(../images/lefttableback.gif) repeat-y;
	float: left;
	width: 770px;
}
/* --------------------- */
/* HEADER */
/* --------------------- */
header {
	background: url("../images/banner3.gif") center right no-repeat;
	height: 220px;
	margin: 0;
	width: 770px;
}
header img {
	float: left;
}
header span {
	display: none;
}
header h1 {
	float: left;
	height: 200px;
	margin: 0;
	width: 626px;
}
header nav ul {
	float: left;
	font-size: 1.8em;
	left: 170px;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 150px;
}
header nav ul li {
	display: inline;
	font-family: 'Kaushan Script', cursive;
	margin-right: 15px;
}
header nav ul li a {
	color: #000000;
	text-decoration: none;
}
/* --------------------- */
/* LEFT NAVIGATION */
/* --------------------- */
#leftNav {
	color: #F3C51D;
	float: left;
	font-size: 0.8em;
	font-weight: bold;
	padding-left: 5px;
	width: 167px;
}
#leftNav ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#leftNav ul a {
	color: #F3C51D;
	text-decoration: none;
}
#leftNav h2 {
	color: #FFFFFF;
	font-family: 'Kaushan Script', cursive;
	font-weight: normal;
}
#leftNav .subMenu {
	margin-left: 10px;
}
/* --------------------- */
/* CONTENT AREA */
/* --------------------- */
#content {
	background-color: #FFFFFF;
	float: left;
	width: 590px;
}
.contentTable, .contentTable2 {
	border-collapse: collapse;
}
.contentTable th, .contentTable tfoot td, .contentTable2 th, .contentTable2 tfoot td {
	background-color: #3333CC;
	color: #FFFFFF;
	font-weight: normal;
	text-align: left;
}
.contentTable th, .contentTable td, .contentTable2 th, .contentTable2 td {
	border: solid 1px #000000;
	padding: 5px;
	vertical-align: top;
}
.contentTable tfoot td a, .contentTable2 tfoot td a {
	color: #FFFFFF;
}
.contentTable .glanceHeader {
	background: #3333CC url(../images/comment.gif) left no-repeat;
	height: 25px;
}
.contentTable .glanceHeader span {
	display: none;
}
.contentTable2 {
	border: solid 1px #000000;
}
.contentTable2 td {
	border: none;
}
.reviewCover {
	float: right;
	margin: 0 0 20px 20px;
}
.gateLink {
	background: #FFFFFF url(../ct/images/minigate.gif) left no-repeat;
	padding-left: 20px;
}
/* --------------------- */
/* CONTENT AREA - NEWS UPDATES */
/* --------------------- */
.newsItem h1 {
	background: #FFFFFF url(../images/note.gif) left no-repeat;
	border: solid 1px #000000;
	font-size: 1.2em;
	font-weight: normal;
	margin: 0;
	padding: 3px 3px 3px 20px;
}
.newsItem .siteNews {
	background-color: #FFFF00;
}
.newsItem .industryNews {
	background-color: #00FFFF;
}
.newsItem .miscNews {
	background-color: #EEEEEE;
}
.newsItem span {
	font-size: 0.8em;
	font-weight: bold;
}
.newsItem .newsSignature {
	font-family: 'Kaushan Script', cursive;
	font-size: 1.4em;
	text-align: right;
}
/* --------------------- */
/* CONTENT AREA - LINKS */
/* --------------------- */
.linkRow {
	clear: both;
	float: left;
	margin: 40px 0 0 40px;
}
.linkSection {
	border: solid 2px #000000;
	float: left;
	font-weight: bold;
	margin-right: 20px;
	text-align: center;
	padding: 5px;
	width: 225px;
}
.linkSection .linkSectionTop, .linkSection .linkSectionBottom {
	color: #FFFFFF;
	background-image: url(../images/linktabak.gif);
	font-size: 12pt;
	padding: 3px;
	width: 85%;
}
.linkSectionTop {
	margin: -18px auto 0 auto;
}
.linkSectionBottom {
	margin: 5px auto -18px auto;
}
/* --------------------- */
/* CONTENT AREA - CT CHARACTERS,
/* CT TIME PERIODS, CT BOOKS, CC BOOKS,
/* CC MERCHANDISE
/* --------------------- */
.charDiv .charFace {
	float: left;
	margin-right: 5px;
}
.charDiv .charStats, .charDiv p {
	float: left;
}
.charDiv .charMini {
	float: right;
}
.charDiv hr, .timeDiv hr, .bookDiv hr, .merchDiv hr {
	clear: both;
}
.timeDiv .timeClock, .bookDiv .bookCover, .merchDiv .merchImage {
	float: left;
	margin: 0 5px 5px 0;
}
.timeDiv .timeStats {
	float: left;
	width: 450px;
}
.bookDiv .bookStats, .merchDiv .merchStats {
	float: left;
	width: 430px;
}
/* --------------------- */
/* ABOUT US POPUPS */
/* --------------------- */
.aboutPopup {
	background: #000000 url(../images/aboutbak.jpg);
	color: #FFFFFF;
	padding: 10px;
}
.aboutMug {
	left: 10px;
	position: absolute;
	top: 10px;
	width: 250px;
}
.aboutMug img {
	float: left;
	padding-right: 5px;
}
.aboutMug p {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0;
}
.aboutList {
	left: 10px;
	position: absolute;
	top: 130px;
	width: 250px;
}
.aboutList .listHeader, .aboutList .listItem {
	text-decoration: underline;
}
.aboutHeader {
	left: 300px;
	position: absolute;
	top: 15px;
}
.aboutHeader p {
	color: #FFFF99;
	font-size: 1.4em;
	text-decoration: underline;
}
.aboutLinks {
	left: 300px;
	position: absolute;
	top: 90px;
	width: 250px;
}
.aboutLinks p {
	color: #FFFFFF;
	text-decoration: underline;
}
.aboutLinks ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.aboutLinks ul li {
	margin-bottom: 10px;
}
.aboutLinks a {
	color: orange;
}
.bottomList {
	left: 10px;
	position: absolute;
	top: 370px;
	width: 530px;
}
.bottomList ul {
	float: left;
	list-style-type: none;
	margin: 0 20px 0 0;
	padding: 0;
}
/* --------------------- */
/* FOOTER */
/* --------------------- */
footer {
	background-color: #1E25C2;
	display: block;
	float: left;
	margin-top: 20px;
	padding-left: 3px;
	width: 767px;
}
footer p {
	color: #FFFFFF;
}